Forums

[Sticky] If using the itch.io launcher, be sure to use 18.10.1 or later!  

  RSS

Paul Tozour
Reputable Member
Joined: 11 months  ago
Posts: 270
17/09/2016 6:18 pm  

The good folks at itch.io have updated their launcher to version 18.10.1! https://itch.io/app

This improves lots of things, most notably, installing prerequisites for Unreal Engine 4 games such as Aven Colony.

Edited: 8 months  ago

ReplyQuote
  
Working

Please Login or Register